Subject: [mobile-ip] I-D ACTION:draft-kahng-rss-mipv4-00.txt

From: 정진우 <[email-masked]>
Date: Mon, 30 Jul 2001 10:24:10 +0900

A New Internet-Draft is available from the on-line Internet-Drafts directories.

  Title : Redirect Subnet Switching in Mobile IPv4
 Author(s) : H. Kahng et al.
 Filename : draft-kahng-rss-mipv4-00.txt
 Pages : 14
 Date : 26-Jul-01
 
  From a viewpoint of a layer architecture, a network layer should 
  feature a mobility support. Then the users can enjoy their mobility 
  whatever data-link devices and user applications they use. 
  Mobile IP has been proposed for a solution to provide IP-layer 
  handoffs between subnets served by different Foreign Agents. However, 
  it still suffers an interruption of the communications for real-time 
  applications.
 
  A URL for this Internet-Draft is:
  http://www.ietf.org/internet-drafts/draft-kahng-rss-mipv4-00.txt
 
  Internet-Drafts are also available by anonymous FTP. Login with the username
  "anonymous" and a password of your e-mail address. After logging in,
  type "cd internet-drafts" and then
  "get draft-kahng-rss-mipv4-00.txt".
  
  A list of Internet-Drafts directories can be found in
  http://www.ietf.org/shadow.html 
  or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

  Internet-Drafts can also be obtained by e-mail.
  
  Send a message to:
  [email-masked].
  In the body type:
  "FILE /internet-drafts/draft-kahng-rss-mipv4-00.txt".
  
  NOTE: The mail server at ietf.org can return the document in
  MIME-encoded form by using the "mpack" utility.  To use this
  feature, insert the command "ENCODING mime" before the "FILE"
  command.  To decode the response(s), you will need "munpack" or
  a MIME-compliant mail reader.  Different MIME-compliant mail readers
  exhibit different behavior, especially when dealing with
  "multipart" MIME messages (i.e. documents which have been split
  up into multiple messages), so check your local documentation on
  how to manipulate these messages.
  
  Below is the data which will enable a MIME compliant mail reader
  implementation to automatically retrieve the ASCII version of the
  Internet-Draft.